/*
 * jquery.tgTwNotifyMessage2
 * for jQuery 1.8.1
 * 
 * 【概要】Twitter風の通知バー表示プラグイン パターンB
 * 
 * 
 * @Copyright : 2013 toogie | http://wataame.sumomo.ne.jp/archives/2694
 * @Version   : 1.0
 * @Modified  : 2013-04-16
 * 
 */

(function ($) {
    "use strict";
    $.fn.tgTwNotifyMessage2 = function (options) {

        var opts = $.extend({}, $.fn.tgTwNotifyMessage2.defaults, options);

        $(function () {
            $("document").ready(function () {
                $(opts.selector).stop().fadeIn(opts.fadeInTime).delay(opts.delayTime).fadeOut(opts.fadeOutTime);
            });
        });
    };

	// default option
	$.fn.tgTwNotifyMessage2.defaults = {
		selector : "#notifyMessage",	// セレクタ
        delayTime : 1500,               // 遅メッセージ表示時間
		fadeInTime : 1200,				// フェードインアニメーション時間
		fadeOutTime : 600				// フェードアウトアニメーション時間
	};

})(jQuery);